import request from '@/utils/request'
import Qs from 'qs'

export function list(query) {
    return request({
        url: '/orderbookBoard/list',
        method: 'get',
        params: query,
        paramsSerializer: function(params) {
            return Qs.stringify(params, { arrayFormat: 'repeat' })
        }
    })
}

export function dayOfBooks(query) {
    return request({
        url: '/orderbookBoard/dayOfBooks',
        method: 'get',
        params: query,
        paramsSerializer: function(params) {
            return Qs.stringify(params, { arrayFormat: 'repeat' })
        }
    })
}